/*CLUB FINDER
************************************/
#clubFinder {
	padding: 10px;
}
#clubFinder .panel-heading {
	padding: 0px;
}
#clubFinder .panel-heading a {
	outline: none;
	text-decoration: none;
}
#clubFinder .panel-title {
	padding: 10px 15px;
	font-size: 20px;
}

/*CLUB HEADER & CLUB FOOTER
************************************/
#clubHeader, #clubFooter {
	padding: 10px;
	border: 1px solid #d2d2d2;
}

/*CLUB SEARCH
************************************/
.club-search .text {
	margin-bottom: 10px;
}
a.club-search-btn:link, a.club-search-btn:visited, a.club-search-btn:active,
a.club-reset-btn:link, a.club-reset-btn:visited, a.club-reset-btn:active
 { color: #fff; text-decoration: none; }
a.club-search-btn:hover, a.club-reset-btn:hover { color: #333; }
.club-reset-btn { width: 85px; }
.club-search-btn, .club-reset-btn { background-color: #808080; border-color: #eee; }
.club-search-btn:hover, .club-reset-btn:hover { background-color: #e6e6e6; border-color: #adadad; color: #333; }
.loading-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
/*Auto complete textbox style 
************************************/
#selction-ajax { display: none; }
.searchLocationInput, .searchSuggestionOutput{	
	position: absolute;	
	background: transparent;
}
.searchLocationInput { z-index: 2; }
.searchSuggestionOutput{    
    color: #CCC;   
    z-index: 1;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

/*CLUB CATEGORY
************************************/
#primaryClubCategory, #secondaryClubCategory {
	border-left: 1px dashed #d2d2d2;
	padding-left: 15px;
}

.club-category-menu {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: block;
}

.club-category-btn {
	width: 100px;
	min-height: 100px;
	display: table;
}

.club-category-btn .category-btn-inner {
	display: table-cell;
	vertical-align: middle;
}

.club-category-btn img {
	max-width: 45px;
	min-height: 45px;
}
#primaryClubCategory .club-category-menu input[type=checkbox],
#secondaryClubCategory .club-category-menu input[type=checkbox] {
    display: none; 
}
/* For version before DNN7.1.2.288 **
** For remove the auto generate DNNCheckBox, put normalCheckBox class in container */
#primaryClubCategory .club-category-menu .dnnCheckbox,
#secondaryClubCategory .club-category-menu .dnnCheckbox {
    display: none;
}
#primaryClubCategory .club-category-menu input[type=checkbox]:checked + label div, 
#secondaryClubCategory .club-category-menu input[type=checkbox]:checked + label div {
    background-color: #e6e6e6; 
}
#primaryClubCategory .club-category-menu label,
#secondaryClubCategory .club-category-menu label{ 
    float: left; 
    margin: 0 10px 5px 0; 
}

/*CLUB FILTER
************************************/
#clubFilterHeader .panel-group {
	margin-bottom: 0px;
}

.club-filter-inner {
	border-right: 1px dashed #d2d2d2;
	padding: 10px;
}

.club-filter-inner-last {
	padding: 10px;
}

.club-panel-title {
	display: block;
}

.club-panel-title .caret {
	display: block;
	float: right;
	margin-top: 8px;
	transform: rotate(180deg);
}

.collapsed .club-panel-title .caret {
	display: block;
	float: right;
	margin-top: 8px;
	transform: rotate(0deg);
}
.club-filter-checkbox label, .club-filter-radio label{ font-weight: normal; margin: 0 5px 0 2px;}

/*CLUB MAP
************************************/
#clubMapCanvas {
    height: 600px;
    margin: 0px;
    padding: 0px
}
#clubMapCanvas .gmnoprint img{
    max-width: none;
}

#clubMapFooter {
	padding: 15px;
	border: 1px solid #d2d2d2;
	background-color: #3071A9;
	color: white;
}

#clubMapFooter .club-map-total-results {
	margin-top: 6px;
	font-style: italic;
}

#clubMapRangeSelector {
	overflow: auto;
}

#clubMapRangeSelector .club-range-selector,
#clubMapRangeSelector .club-map-range-title {
	float: right;
}

#clubMapRangeSelector .club-map-range-title {
	margin-right: 10px;
	margin-top: 6px;
}
.clubMapTitle {
    font-size: 15px;
    font-weight: bold;
}
.clubMapAddress, .clubMapLinks, .clubMapImage { padding: 0 0 5px 0;}
.clubMapLinks a { cursor: pointer; }
.clubMapImage img { width: 50px; }
/*CLUB RESULTS
************************************/
.club-results-wrapper {
	padding: 10px;
	border: 1px solid #d2d2d2;
}

.club-result-content-wrap {
	border-right: 1px dashed #d2d2d2;
	padding-right: 20px;
}

.club-result-content {
	overflow: hidden;
}

.club-result-content .club-logo,
.club-result-content .club-info-box {
	float: left;
}

.club-result-content .club-logo {
	/*margin-right: 10px;*/
	margin-bottom: 10px;
	border: 5px solid #efefef;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.club-result-content .club-logo img {
	max-width: 150px;
	min-height: 106px;
}

.club-result-content .club-info-box .club-result-title {
	margin: 0px 0px 5px;
	text-transform: uppercase;
}

.club-contact-details {
	margin-bottom: 9px;
}

.club-phone {
	display: inline-block;
	margin-left: 5px;
}

.club-category-panel img {
	width: 32px;
	height: 32px;
	margin-right: 5px;
}

.club-result-more-info {
	margin-top: 20px;
}

.club-result-btns a{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.club-result-join-btn {
	text-transform: uppercase;
	background-color: #808080; 
	border-color: #eee;
}
a.club-result-join-btn {
    color: #fff;
}
.club-result-join-btn:hover { background-color: #e6e6e6; border-color: #adadad; color: #333;}
/*CLUB RESULTS MORE INFO
************************************/
.club-more-info-list {
	padding: 0px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.club-more-info-title {
	float: left;
	display: block;
	width: 50%;
	margin: 0px 10px 0 0;
}
.club-more-info-data {
	float: left;
	display: block;
	width: 50%;
}
/*CONTACT FORM
*************************************/
.modal-sm {
    min-width: 335px;
}
#transaction_status{
    text-shadow: 0px 1px 1px #fff;
    border: 1px #d2d2d2 solid;
    border-radius: 3px;
	line-height: 1.4;
	margin: 0.5em 0;
}
#transaction_status .contact-send {	
	color: green;
	padding: 10px;
	background: #CCFFCC url(/images/success-icn.png) no-repeat 10px center;
	text-indent: 25px;
}
#transaction_status .contact-error{    
	color: #900;
	padding: 10px;
	background: #f7eaea url(/images/error-icn.png) no-repeat 10px center;
	text-indent: 25px;
}
@media only screen and (max-width: 767px) 
{
    /*CLUB FINDER
    ************************************/
	#clubFinder { padding: 0px; font-size: 12px;}
	#clubFinder h1, #clubFinder h2, #clubFinder h3, #clubFinder h4 { font-size: 14px; }
    #clubFinder hr {
        margin-top: 0px;
        margin-bottom: 5px;
    }
    #clubFinder .row { width: auto; }
	 
	/*CLUB SEARCH
	************************************/
	.club-search {
		border-bottom: 1px dashed #d2d2d2;
		padding-bottom: 10px;
		margin-bottom: 5px;
	}
	
	/*CLUB CATEGORY
	************************************/
	.club-category-btn {
	    width: 80px;
        height: 80px;
    }
    .club-category-btn img {
        max-width: 35px;
        min-height: 35px;
    }
	#primaryClubCategory, #secondaryClubCategory {
		border-left: 0px;
		padding-left: 0px;
	}
	
	/*CLUB FILTER
	************************************/
	.club-filter-inner, .club-filter-inner-last  {
		border-right: 0px;
		padding: 0;
	}
	#clubFinder .panel-title { font-size: 14px; }
	
	/*CLUB MAP 
	************************************/
	#clubMapCanvas {
	    display: none;
	}
	/*CLUB MAP FOOTER
	************************************/
	#clubMapFooter {
        padding: 0px;
    }
	.club-map-total-results {
		margin-bottom: 10px;
		text-align: center;
	}
	
	#clubMapRangeSelector {
		max-width: 210px;
		margin: 0 auto;
	}
	
	/*CLUB RESULTS
	************************************/
	.club-result-content-wrap {
		border-right: 0px;
		padding-right: 0px;
	}
	
	.club-result-content .club-logo {
		margin: 0 auto 15px;
		max-width: 100px;
		border: 1px solid #efefef;
	}
	
	.club-result-content .club-logo img {
	    max-width: 80px;
	    min-height: 50px;
    }
    
    .club-category-panel img {
        width: 22px;
        height: 22px;
    }
    
	.club-address {
		margin-bottom: 10px;
	}
	
	.club-address, .club-result-title {
        width: auto;
    }
    
    .club-result-more-info {
        display:none;
        margin-top: 0px;
    }
    
    a.club-result-contact-btn, a.club-result-website-btn {
        width: 40%;
        margin: 5px 4%;
        display: inline-block;
    }   
    
    a.club-result-join-btn, .club-search-btn, .club-reset-btn {
        font-size: 14px;
    }
    
    a.club-result-join-btn h4 {
        display: inline-block;
		margin-top: 0px;
		margin-bottom: 0px;
    }
}